RIO_REMOVE_SYSF(9)

NAME
rio_remove_sysfs_dev_files - cleanup RIO specific sysfs files

SYNOPSIS

void rio_remove_sysfs_dev_files (struct rio_dev * rdev);

ARGUMENTS

rdev
    device whose entries we should free

DESCRIPTION

Cleanup when rdev is removed from sysfs.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.